% @Difficulté 1
% @Mathalea uuid=e32f3&id=2N60-3&n=1&s=1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Inéquations
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{{0.75\linewidth}}Sachant que $3{,}31 < \sqrt{11} \leqslant 3{,}32$, 
            encadrer le plus précisément possible  $8\sqrt{11}+10$.
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=e32f3&id=2N60-3&n=1&s=1&alea=Eouy&v=eleve&title=Plan+de+travail+%3A+In%C3%A9quations&es=0211}
\end{minipage}
\end{exercice}



\begin{Solution} 
Corrigé en ligne.
\end{Solution}
